html, body{height: 100%;}
body{
        margin: 0;
        padding: 0;
        color: #fff;
        font-family: "Arial";
        background: #444444;
        font-size: 14px;
        min-width: 1030px;
}


a{
        color: #fff;
        }
        a:hover{
                text-decoration: none;
                }
.fotrep{
        padding: 5px 10px;
}